{
    name: "Falinksite Y",
    spritenum: -600,
    megaStone: {
        "Falinks-Last-Soldier": "Falinks-Mega-Last-Soldier"
    },
    itemUser: ["Falinks-Last-Soldier"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -694,
    gen: 6
}